package com.cim.idm.mwmsextend.transport.management.data;

import com.cim.idm.framework.orm.info.KeyInfo;
import com.cim.idm.framework.orm.info.access.FieldAccessor;

public class TransportCommandDetailKey extends FieldAccessor implements KeyInfo{
	
	private String transportCommandID;
	
	private String durableName;

	public String getTransportCommandID() {
		return transportCommandID;
	}

	public void setTransportCommandID(String transportCommandID) {
		this.transportCommandID = transportCommandID;
	}

	public String getDurableName() {
		return durableName;
	}

	public void setDurableName(String durableName) {
		this.durableName = durableName;
	}

}
